/*
	Theme Name: Shimmer Theme
	Theme URI: http://www.vlvdemos.com/shimmer
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: Heather Jones
	Author URI: http://www.vivalaviolette.com

	Version: 3.0.0

	Tags: simple, gold, shimmer, feminine, lovely, beautiful, white, clean, fixed-width, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, translation-ready

	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


/* Table of Contents
	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Search Form
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
		- Simple Social Icons
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Genesis Responsive Slider
	- Genesis Simple Share
	- Gravity Forms
	- Color Styles
		- shimmer Lilac
		- shimmer Mint
		- shimmer Blush
		- shimmer Sky
	- Media Queries
		- max-width: 1139px
		- max-width: 1024px
		- max-width: 768px

*/


/*
Imports
---------------------------------------------------------------------------------------------------- */

@font-face {
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#989797}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

input[type="search"] {
	background: url("images/search.png") no-repeat right #f5f5f5;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background: url(images/bg.png) #fff;
	color: #989797;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.625;
}

body.shimmer-landing {
	background-color: #989797;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {

}

::-moz-selection {
	background-color: #989797;
	color: #fff;
}

::selection {
	background-color: #989797;
	color: #fff;
}

a {
	background-color: inherit;
	color: #989797;
	font-weight: 400;
	text-decoration: none;
}

a:hover {
	color: #d7b87c;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #888;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	color: #d7b87c;
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #989797;
	font-family: 'Abel', sans-serif;
	font-weight: 500;
	letter-spacing: 1pt;
	line-height: 1.2;
	margin: 0 0 16px;
	text-transform: uppercase,
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
 	width: auto;
}

/* Forms
--------------------------------------------- */

input, 
select, 
textarea {
	background-color: #f5f5f5;
	border: 0px solid #eddebe;
	color: #989797;
	font-family: "Abel",sans-serif;
	font-size: 14px;
	font-weight: 300;
	padding: 8px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #888;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #989797;
	font-family: 'Abel', sans-serif;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #989797;
	font-family: 'Abel', sans-serif;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background: #fff!important;
	border: 1px solid #eddebe;
	cursor: pointer;
	font-family: 'Noto Serif', sans-serif;
	font-size: 12px;
	font-style: italic;
	padding: 12px 12px;
	text-align: center;
	text-transform: lowercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background: #f5f5f5!important;
	border: 1px solid #d7b87c;
	color: #989797;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #eddebe;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #eddebe;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1120px;
}

.site-inner {
	background: #fff;
	clear: both;
	padding: 35px;
}

.shimmer-home .site-inner {
	padding-bottom: 10px;
	padding-top: 15px;

}

.shimmer-landing .site-inner,
.shimmer-landing .wrap {
	max-width: 800px;
}

.shimmer-landing .site-inner {
	padding-bottom: 40px;
}


/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 930px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 700px;
}

.home .content {
	padding-left: 0px;
}

.shimmer-landing .content {
	background-color: #fff;
	padding: 50px 60px 24px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 540px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	font-size: 13px;
	width: 300px;
}

.sidebar .enews-widget {
	width: 100%;
}

.sidebar .enews-widget input {
	margin-bottom: 5px;
	margin-left: 1%;
	width: 100%;
}

.sidebar .featured-content {
	overflow: visible;
}

.sidebar .featured-content .entry {
	margin-bottom: 0px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	font-size: 13px;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	background: url("images/button.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-radius: 200px;
	float: left;
	padding: 5px;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 70px;
	margin-right: 30px;
	width: 70px;
}

.comment .avatar {
	height: 50px;
	margin: 0 16px 24px 0;
	width: 50px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignright {
	max-width: 100%;
}

a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.entry-content .wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 1px dotted #888;
	margin-bottom: 40px;
	padding-bottom: 10px;
}

.archive-description, .author-box {
	margin-bottom: 50px;
	margin-top: -15px;
	padding: 40px;
}

.archive-description,
.author-box {
	border: 1px solid #eddebe;
}

.archive-description p:last-child,
.author-box p:last-child,
.search-results .archive-description h1 {
	margin-bottom: 0;
}

.author-box-title {
	background: #fff;
	border: 1px solid #eddebe;
	color: #999797;
	font-family: "Noto Serif";
	font-size: 14px;
	font-style: italic;
	margin-left: auto;
	margin-right: auto;
	margin-top: -60px;
	padding: 10px;
	text-align: center;
	text-transform: lowercase;
	width: 80%;
}

.author-box p {
	margin-bottom: 0;
}


/* Search Form
--------------------------------------------- */

.search-form {
	background: url(images/search.png) no-repeat scroll right center rgba(0, 0, 0, 0);
	overflow: hidden;
}

.entry-content .search-form {
	width: 50%;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
}

.footer-widgets .search-form input {
	border: none;
}

.genesis-nav-menu .search-form input {
	background-color: #989797;
	border: 1px solid #989797;
	color: #fff;
	text-transform: uppercase;
	width: 180px;
}

.genesis-nav-menu .search-form ::-moz-placeholder {
	color: #fff;
}

.genesis-nav-menu .search-form ::-webkit-input-placeholder {
	color: #fff;
}

.genesis-nav-menu .search-form input:focus {
	border: 1px solid #fff;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 26px;
	letter-spacing: 1pt;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
}

.entry-title a,
.sidebar .widget-title a {
	color: #989797;
	font-weight: 500;
}

.entry-title a:hover {
	color: #d7b87c;
}

.widget-title {
	background: #fff;
	border: 1px solid #eddebe;
	clear: both;
	font-family: "Noto Serif";
	font-size: 14px;
	font-style: italic;
	margin: -30px auto 20px;
	padding: 5px 5px 20px;
	text-align: center;
	text-transform: lowercase;
	width: 80%;
}

.shimmer-home .content .widget-title,
.sidebar .widget-title {
	color: #999797;
	padding: 10px;
}

.footer-widgets .widget-title {
	color: #fff;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget,
.widget li {
	word-wrap: break-word;
}

.widget li {
 	list-style-type: none;
}

.widget li li {
	border: 0;
	margin: 0;
	padding: 0 0 0 20px;
}

.widget .genesis-nav-menu li li {
	padding: 0;
}

.sidebar .widget {
	border: 1px solid #eddebe;
	padding: 10px;
}

/* Featured Content
--------------------------------------------- */

.featured-content {
	clear: both;
	overflow: hidden;
}

.home-top .featured-content a {
	position: relative;
}

.featured-content .entry {
 	margin-bottom: 30px;
}

.home-top .featured-content .entry {
	float: left;
	max-width: 100%;
}

.home-middle {
	padding: 0px 15px;
}

.home-bottom {
  font-family: "noto serif";
  font-size: 12px;
  margin: 30px 0 0;
  text-align: center;
}

.home-bottom .featured-content .entry {
	width: 33%;
	padding: 1%;
	float: left;
}

.home-bottom .featured-content .entry:hover {
	background: #f5f5f5;
}

.home-bottom  .entry-header {
	text-align: center;
	border: 1px solid #eddebe;
	padding: 10px;
	
}

.home-bottom .featured-content a.alignnone {
	display: inline-block;
	margin-bottom: 4px;
	max-width: 100%;
}

.home-bottom .entry-header .entry-meta, .home-bottom .entry-header .entry-meta a {
	background: url("images/button.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	color: #fff;
	font-family: "Noto Serif";
	font-size: 12px;
	font-style: italic;
	margin: -5px auto 0;
	padding: 5px 0;
	text-align: center;
	text-transform: lowercase;
	width: 50%;
}

.home-bottom .widget-title {
	font-family: 'Abel';
	padding: 0px!important;
	margin: 0px;
}

.home-top .featured-content .entry-content p:last-child,
.sidebar .featured-content .entry:last-child {
	margin-bottom: 0;
}

.featured-content .entry-title {
	border: none;
	font-size: 14px;
}

.sidebar .featured-content .entry-title {
	font-size: 20px;
}

.featured-content .entry-title a {
	border: none;
}

.featured-content a.alignnone {
	display: inline-block;
	margin-bottom: 20px;
	max-width: 100%
}

.featured-content .entry-header .entry-meta {
	margin-bottom: 10px;
}

.home-middle a.more-link,
.home-top a.more-link {
	background-color: #eee;
	clear: both;
	color: #989797;
	display: block;
	font-size: 14px;
	margin-top: 20px;
	padding: 8px 10px;
	text-align: center;
}

.home-middle a.more-link:hover,
.home-top a.more-link:hover {
	background-color: #d7b87c;
	color: #fff;
}

.featured-content ul {
	clear: both;
	margin-bottom: 30px;
}

.featured-content li {
	list-style-type: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	background-color: #fff;
	color: #aaa;
	padding: 0 10px;
	width: 75%;
}

.enews form + p {
	margin-top: 24px;
}

.home-top .enews-widget {
	float: left;
}

.home-top .enews-widget .widget-title {
	border: 0 none;
	color: #989797;
	float: left;
	font-family: "Noto Serif";
	font-size: 12px;
	font-style: italic;
	line-height: 32px;
	margin-top: 0;
	padding: 0 !important;
	text-transform: lowercase;
	width: 20%;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-left: 1%;
	width: 22%;
}

.enews-widget input:focus {
	border: 1px solid #eddebe;
}

.enews-widget input[type="submit"] {
	background: url(images/button-enews.png)!important;
	border-radius: 200px;
	color: #fff;
	margin-left: 2%;
	padding: 8px !important;
	width: 35px;
}

.sidebar .enews-widget input[type="submit"] {
	background: url("images/button-enews.png") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
	border-radius: 200px;
	color: #fff;
	display: block;
	margin: 0 auto !important;
	padding: 8px !important;
	width: 35px;
}

.enews-widget input:hover[type="submit"] {
	background: url("images/button-enews.png") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
	opacity: .75;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/* Simple Social Icons
--------------------------------------------- */

.sidebar .simple-social-icons ul li {
	margin: 0 2px 4px !important;
}

.sidebar .simple-social-icons {
	overflow: visible;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	padding-top: 40px;
}

.site-header .wrap {
	background: #fff;
	border-bottom: 1px solid #eddebe;
	padding: 40px 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	text-align: center;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-family: 'Noto Serif', sans-serif;
	font-size: 48px;
	font-style: italic;
	line-height: 1;
	margin-bottom: 0;
	text-transform: lowercase;
}

.site-title a,
.site-title a:hover {
	color: #d7b87c;
	font-weight: 400;
	letter-spacing: 2pt;
}

.site-description {
	display: block;
	font-family: "Abel";
	font-size: 11px;
	height: 0;
	letter-spacing: 1pt;
	margin-top: 4px;
	text-transform: uppercase;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	padding: 0;
}

.header-image .site-title a {
	background-position: center center !important;
	background-size: contain !important;
	display: block;
	float: left;
	margin-bottom: 20px;
	margin-top: -20px;
	min-height: 90px;
	text-indent: -9999px;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 728px;
}

.header-image .site-header .title-area,
.header-image .site-header .widget-area {
	padding: 40px 0;
}

.site-header .widget-area p {
	margin-bottom: 0;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #989797;
	font-family: "Abel",sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1pt;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #989797;
	display: block;
	padding: 15px 20px;
	position: relative;
}

.genesis-nav-menu a:hover {
	color: #d7b87c;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 190px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eddebe;
	border-top: none;
	font-size: 11px;
	letter-spacing: 1pt;
	padding: 15px;
	position: relative;
	text-transform: uppercase;
	width: 190px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -53px 0 0 189px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 25px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 7px 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #989797;
}

.site-header .sub-menu .sub-menu {
	margin-top: -54px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #f5f5f5;
	position: fixed;
	width: 100%;
	z-index: 999;
}

.nav-primary a {
	color: #999797;
}

.nav-primary a:hover {
	color: #d7b87c;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #f5f5f5;
	border: 1px solid #fff;
	border-top: none;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary .wrap {
	background: #fff;
	border-bottom: 1px solid #eddebe;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
	padding: 10px 0;
	padding: 1rem 0;
}

#responsive-menu-icon::before {
	-webkit-font-smoothing: antialiased;
	color: #d7b87c;
	content: "\e00e";
	font-family: 'Icon';
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin: 0 auto;
	speak: none;
	text-align: center;
	text-transform: none;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 60px;
}

.entry-content a {
	color: #d7b87c;
}

.entry-content a:hover {
	color: #989797;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-meta {
	font-size: 12px;
	text-align: center!important;
}

.entry-header .entry-meta , .entry-header .entry-meta a{
	margin-bottom: 30px;
	text-align: left;
	font-family: 'Noto Serif';
	font-style: italic;
	font-size: 13px;
	color: #d7b87c;
	margin-top: -10px;

}

.entry-categories, .entry-tags {
	background: #f5f5f5;
	display: block;
	margin: 1%;
	padding: 10px;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	padding: 0;
}

.after-entry p:last-child {
	margin-bottom: 0;
}

.after-entry .widget {
	margin-bottom: 30px;
}

.after-entry .widget:last-child {
	margin-bottom: 0;
}

.after-entry .enews-widget {
	border: 1px solid #eddebe;
	padding-top: 30px;
	width: 100%;
}

.after-entry .enews-widget input {
	width: 88%;
}

.after-entry .enews-widget input[type="submit"] {
	width: 35px!important;
}

.after-entry .widget-title {
	border: 0 none;
	margin-bottom: 0;
	padding-top: 20px;
	width: 100%;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	margin: 40px 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #eddebe;
	cursor: pointer;
	display: inline-block;
	padding: 8px 16px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	border: 1px solid #d7b87c;
	color: #989797;
}

.entry-pagination a {
	border-bottom: 1px solid #eddebe;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 50px;
}

.entry-comments h3 {
	background: #f5f7f9;
	padding: 8px;
	text-align: center;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
	font-family: 'Noto Serif';
	font-style: italic;
	font-size: 18px;
	text-transform: lowercase;
	color: #d7b87c;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 10px;
	padding: 20px;
}

.comment-list li li {
	margin-right: -32px;
}

li.comment {
	border-right: none;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	display: none;
}

.comment-meta {
	font-weight: 400;
	font-size: 12px;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .featured-content p:last-child {
	margin-bottom: 24px;
}

.sidebar li {
	background: none repeat scroll 0 0 #f5f7f9;
	margin-bottom: 5px;
	padding: 8px;
	text-align: center;
	word-wrap: break-word;
}

.sidebar li:hover {
	color: #d7b87c;
}

.sidebar .widget {
	margin-bottom: 60px;
}

.sidebar .tagcloud a,
.sidebar .tagcloud a:visited {
	background-color: #eee;
	color: #989797;
	cursor: pointer;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 5px 10px;
}

.sidebar .tagcloud a:hover {
	background-color: #d7b87c;
	color: #fff;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #fff;
	clear: both;
	color: #aaa;
	font-size: 14px;
	padding: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 100%;
}

.footer-widgets a {
	color: #fff;
	font-weight: 300;
}

.footer-widgets a:hover {
	color: #ccc;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets .widget {
	margin-bottom: 0px;
}

.footer-widgets li {
	margin-bottom: 20px;
	word-wrap: break-word;
}

.footer-widgets-1 {
	padding-bottom: 20px;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #f5f5f5;
	font-family: 'Noto Serif', sans-serif;
	font-size: 12px;
	font-style: italic;
	text-align: center;
	text-transform: lowercase;
}

.site-footer .wrap {
	padding: 15px 0;
}

.site-footer,
.site-footer a {
	color: #989797;
}

.site-footer a:hover {
	color: #d7b87c;
}

.site-footer p {
	margin-bottom: 0;
}


/*
Genesis Responsive Slider
---------------------------------------------------------------------------------------------------- */

.home-middle #genesis-responsive-slider {
	background-color: #fff;
	border: 0 solid #eee !important;
	clear: left;
	margin: 0 auto;
	padding: 0 0px 40px !important;
	position: relative;
}

.flex-control-nav {
	float: left;
	margin: -20px 0 10px!important;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 100;
}


/* Genesis Simple Share
--------------------------------------------- */
 
.content a.count,
.content a.count:hover,
.content a.share,
.content a.share:hover {
	border: none;
}
 
.content .share-filled .share {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
 
.content .share-filled .count {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
 
.content .share-filled .facebook .count,
.content .share-filled .facebook .count:hover,
.content .share-filled .googlePlus .count,
.content .share-filled .googlePlus .count:hover,
.content .share-filled .linkedin .count,
.content .share-filled .linkedin .count:hover,
.content .share-filled .pinterest .count,
.content .share-filled .pinterest .count:hover,
.content .share-filled .stumbleupon .count,
.content .share-filled .stumbleupon .count:hover,
.content .share-filled .twitter .count,
.content .share-filled .twitter .count:hover {
	color: #eddebe;
	border: 1px solid #eddebe;
}
 
.content .share-filled .facebook .share,
.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus .share,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin .share,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest .share,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon .share,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter .share,
.content .share-filled .twitter:hover .count {
	background: #eddebe !important;
}
 
.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter:hover .count {
	color: #fff;
}

.share-after {
	margin-top: 25px;
	text-align: center;
	padding: 10px 0 4px ;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"], div.gform_wrapper input[type="text"], div.gform_wrapper textarea, div.gform_wrapper .ginput_complex label {
	padding: 8px!important;
}

/*
Color Styles
---------------------------------------------------------------------------------------------------- */

/* shimmer Lilac
--------------------------------------------- */
.shimmer-lilac .nav-primary {
	background-color: #f5f0f8;
}

.shimmer-lilac input[type="search"] {
	background: url("images/search.png") no-repeat right #f5f0f8;
}

.shimmer-lilac input, .shimmer-lilac select, .shimmer-lilac textarea {
	background-color: #f5f0f8;
}

.shimmer-lilac button:hover,
.shimmer-lilac input:hover[type="button"],
.shimmer-lilac input:hover[type="reset"],
.shimmer-lilac input:hover[type="submit"],
.shimmer-lilac .button:hover,
.shimmer-lilac .entry-content .button:hover {
	background: #f5f0f8!important;
}

.shimmer-lilac .enews-widget input:hover[type="submit"] {
	background: url("images/button-enews.png") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
}

.shimmer-lilac .site-footer {
	background-color: #f5f0f8;
}

.shimmer-lilac .entry-categories, .shimmer-lilac .entry-tags {
	background: #f5f0f8;
}

.shimmer-lilac .home-bottom .featured-content .entry:hover {
	background: #f5f0f8;
}

.shimmer-lilac .sidebar li {
	background: #f5f0f8;
}

.shimmer-lilac .entry-comments h3 {
	background: #f5f0f8;
}

.shimmer-lilac .nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #f5f0f8;
}

/* shimmer Mint
--------------------------------------------- */
.shimmer-mint .nav-primary {
	background-color: #f0f8f6;
}

.shimmer-mint input[type="search"] {
	background: url("images/search.png") no-repeat right #f0f8f6;
}

.shimmer-mint input, .shimmer-mint select, .shimmer-mint textarea {
	background-color: #f0f8f6;
}

.shimmer-mint button:hover,
.shimmer-mint input:hover[type="button"],
.shimmer-mint input:hover[type="reset"],
.shimmer-mint input:hover[type="submit"],
.shimmer-mint .button:hover,
.shimmer-mint .entry-content .button:hover {
	background: #f0f8f6!important;
}

.shimmer-mint .enews-widget input:hover[type="submit"] {
	background: url("images/button-enews.png") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
}

.shimmer-mint .site-footer {
	background-color: #f0f8f6;
}

.shimmer-mint .entry-categories, .shimmer-mint .entry-tags {
	background: #f0f8f6;
}

.shimmer-mint .home-bottom .featured-content .entry:hover {
	background: #f0f8f6;
}

.shimmer-mint .sidebar li {
	background: #f0f8f6;
}

.shimmer-mint .entry-comments h3 {
	background: #f0f8f6;
}

.shimmer-mint .nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #f0f8f6;
}

/* shimmer Blush
--------------------------------------------- */
.shimmer-blush .nav-primary {
	background-color: #f8f0f4;
}

.shimmer-blush input[type="search"] {
	background: url("images/search.png") no-repeat right #f8f0f4;
}

.shimmer-blush input, .shimmer-blush select, .shimmer-blush textarea {
	background-color: #f8f0f4;
}

.shimmer-blush button:hover,
.shimmer-blush input:hover[type="button"],
.shimmer-blush input:hover[type="reset"],
.shimmer-blush input:hover[type="submit"],
.shimmer-blush .button:hover,
.shimmer-blush .entry-content .button:hover {
	background: #f8f0f4!important;
}

.shimmer-blush .enews-widget input:hover[type="submit"] {
	background: url("images/button-enews.png") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
}

.shimmer-blush .entry-categories, .shimmer-blush .entry-tags {
	background: #f8f0f4;
}

.shimmer-blush .site-footer {
	background-color: #f8f0f4;
}

.shimmer-blush .home-bottom .featured-content .entry:hover {
	background: #f8f0f4;
}

.shimmer-blush .sidebar li {
	background: #f8f0f4;
}

.shimmer-blush .entry-comments h3 {
	background: #f8f0f4;
}

.shimmer-blush .nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #f8f0f4;
}


/* shimmer Sky
--------------------------------------------- */
.shimmer-sky .nav-primary {
	background-color: #edf3f8;
}

.shimmer-sky input[type="search"] {
	background: url("images/search.png") no-repeat right #edf3f8;
}

.shimmer-sky input, .shimmer-sky select, .shimmer-sky textarea {
	background-color: #edf3f8;
}

.shimmer-sky button:hover,
.shimmer-sky input:hover[type="button"],
.shimmer-sky input:hover[type="reset"],
.shimmer-sky input:hover[type="submit"],
.shimmer-sky .button:hover,
.shimmer-sky .entry-content .button:hover {
	background: #edf3f8!important;
}

.shimmer-sky.enews-widget input:hover[type="submit"] {
	background: url("images/button-enews.png") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
}

.shimmer-sky .entry-categories, .shimmer-sky .entry-tags {
	background: #edf3f8;
}

.shimmer-sky .site-footer {
	background-color: #edf3f8;
}

.shimmer-sky .home-bottom .featured-content .entry:hover {
	background: #edf3f8;
}

.shimmer-sky .sidebar li {
	background: #edf3f8;
}

.shimmer-sky .entry-comments h3 {
	background: #edf3f8;
}

.shimmer-sky .nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #edf3f8;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.title-area {
		width: 220px;
	}

	.site-header .widget-area {
		width: 728px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 780px;
	}

	.content {
		width: 630px;
	}

	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content {
		width: 450px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-middle .featured-content .entry,
	.sidebar-primary {
		width: 300px;
	}

	.sidebar-secondary {
		width: 150px;
	}

}

@media only screen and (max-width: 1024px) {

	.site-inner,
	.wrap {
		max-width: 900px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-middle .featured-content .entry,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.genesis-nav-menu,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.nav-primary {
		position: relative;
	}

	.featured-content .entry,
	.site-header .search-form,
	.site-title {
		float: none;
	}

	.site-header,
	.title-area {
		padding-top: 0;
	}

	.title-area {
		padding-bottom: 20px;
	}

	.header-image .site-header .title-area {
		padding-bottom: 0;
	}

	.genesis-nav-menu > .right {
		display: none;
	}
	
	.enews-widget {
		width: 100%;
	}

	.home-top .enews-widget .widget-title {
		width: 100%;
		padding-bottom: 0px!important;
		margin-bottom: 0px;
	}

	.enews-widget input {
		margin-left: 1%;
		width: 29%;
		margin-bottom: 4px;
	}

	.enews-widget input[type="submit"] {
		margin-bottom: 30px;
		float: right;
	}

	.home-top .simple-social-icons {
		display: none;
	}

	.site-header .wrap {
		padding: 30px 0;
	}

	.user-profile  {
		min-height: 150px;
	}
	
	.sidebar .enews-widget input {
		width: 90%;
	}

}

@media only screen and (max-width: 768px) {

	.footer-widgets,
	.nav-secondary,
	.site-footer,
	.site-header,
	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.user-profile  {
		min-height: 130px;
	}
	
	.sidebar .enews-widget input {
		width: 90%;
	}


	.genesis-nav-menu > .first > a {
		padding-left: 20px;
	}

	.nav-primary .responsive-menu {
		display: none;
	}

	.nav-primary #responsive-menu-icon {
		display: block;
		text-align: center;
	}

	.home-bottom .featured-content .entry,
	.home-middle .featured-content .entry {
		padding-bottom: 20px;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.enews-widget {
		width: 100%;
	}

	.home-top .enews-widget .widget-title {
		width: 100%;
		padding-bottom: 0px!important;
		margin-bottom: 0px;
	}

	.enews-widget input {
		margin-left: 1%;
		width: 29%;
		margin-bottom: 4px;
	}

	.enews-widget input[type="submit"] {
		margin-bottom: 30px;
		float: right;
	}

	.home-top .simple-social-icons {
		display: none;
	}

	body {
		background: #fff;
	}

	.site-header .wrap {
		padding: 30px 0;
	}

	.genesis-nav-menu {
		font-size: 12px;
	}

}

@media only screen and (max-width: 480px) {

	.enews-widget {
		width: 100%;
	}

	.home-top .enews-widget .widget-title {
		width: 100%;
		padding-bottom: 0px!important;
		margin-bottom: 0px;
	}

	.enews-widget input {
		margin-left: 1%;
		width: 25%;
		margin-bottom: 4px;
	}

	.enews-widget input[type="submit"] {
		margin-bottom: 30px;
		float: right;
	}

	.after-entry .enews-widget input {
		width: 80%;
	}

	.site-header .wrap {
		padding: 20px 0;
	}

	.home-bottom .featured-content .entry {
		width: 100%;
	}

	.home-top .simple-social-icons {
		display: none;
	}

	.home-middle {
		padding: 0 0px;
	}

	body {
		background: #fff;
	}

}